From: rishi ( paper boy)<BR>
Date: 26 December 2000<P>

fgdgh
<HR>
From: Brandy ~ [email-masked]<BR>
Date: 26 December 2000<P>

Terry~ Thank you!  It was hard going thru what I did.  He was my fiance.  But as long as you have friends to help you thru ~ thats how I made it thru.<BR>
<BR>
Thank you again!<BR>
Brans
<HR>
From: Brandy<BR>
Date: 26 December 2000<P>

Ali~<BR>
Thank you.  It feels good to know that some others have had the same feelings that I have, and have survived!
<HR>
From: Rodney ([email-masked])<BR>
Date: 26 December 2000<P>

Terry, <BR>
<BR>
Just wanted to let you know that I checked out your site and poems.  Wow!  Where do you get your inspiration?  I really liked them! (i liked everyone's here on Love Blender--the new entries too!)<BR>
<BR>
Keep up the good work! Your work and everyone's here is a reason I'll keep visiting this site.  Love it!<BR>
<BR>
Take care always,<BR>
Rod
<HR>
From: Rodney ([email-masked])<BR>
Date: 26 December 2000<P>

Brandy, I just wanted to let you know that I read your poems "Make a Wish" and "Because I have him."  Have you ever thought about going into lyric/songwriting?  Your work is compelling!  Can't wait to see more....<BR>
<BR>
Keep up the good work!<BR>
<BR>
Rod =)
<HR>
From: Rodney ([email-masked])<BR>
Date: 26 December 2000<P>

Hi again Brandy!<BR>
<BR>
I also wanted to let you know that you made your feelings well felt in your poems and that was a truly expressive quality in your work.  Keep it up--it's really good!<BR>
<BR>
Hope things are well..take care<BR>
<BR>
Rod
<HR>
From: terry<BR>
Date: 26 December 2000<P>

Ali~ Thank you so much. I love your work and your comments always put a smile on my face.<BR>
<BR>
BK~ You, darlin' get me both ways...lol...reading your posts do all sorts of things to me (all good), and your support of my writing means alot. Thank you!<BR>
<BR>
Rodney~ Thanks for taking the time to look at my work. Best of luck with your music. I was immediately captivated by the emotional resonance that shines through it all.<BR>
<BR>
terry
<HR>
From: scqueen<BR>
Date: 26 December 2000<P>

deeva ~ you are truly speaking from your heart today - Hallmark or not! I really feel your words. 
<HR>
From:  [email-masked]<BR>
Date: 26 December 2000<P>

<BR>
the one i love:<BR>
<BR>
the one i love is dear to me<BR>
<BR>
i keep my love wraped up<BR>
<BR>
for if the seal is broken<BR>
<BR>
who would pic it up<BR>
<BR>
my love cant see the love i show<BR>
<BR>
i hide it in a note<BR>
<BR>
but if he saw he would not know <BR>
<BR>
what my love may show<BR>
<BR>
i keep my love all wraped up<BR>
<BR>
in a pretty little package<BR>
<BR>
one the seal is broken <BR>
<BR>
my love will fall and shatter<BR>
<BR>
my love is all wraped up so not to fall and shatter<BR>
<BR>
my love is blind and my not see<BR>
<BR>
or my love will never be<BR>
<BR>
my love is all wraped up.<BR>
<BR>
thank you,<BR>
Meggan
<HR>
From: Elaina <BR>
Date: 26 December 2000<P>

Ali~ I really enjoyed 'In The Rain'<BR>
It always happens just as I'm begining to renew my faith, I have second thoughts and remember 'There is no such thing as love', but your poems give me that little stab of hope that I need to have every now and then.<BR>
xoxo<BR>
elaina<BR>

<HR>